{
  "firstTimeLogIn": "First Time Log In",
  "signUp": "Sign Up",
  "changeMobile": "Change Mobile",
  "notifications": "Notifications",
  "general": "General",
  "defineLicences": "Define Licences",
  "dealershipSettings": "Dealership Settings",
  "changePassword": "Change Password",
  "retrievePassword": "Retrieve Password",
  "changeEmail": "Change Email",
  "verify": "Verify",
  "verified": "Verified",
  "signOut": "Sign Out",
  "enterEmail": "Enter Email",
  "enterNewEmail": "Enter New Email",
  "enterNewPassword": "Enter New Password",
  "enterCurrentPassword": "Enter Current Password",
  "enterOldPassword": "Enter Old Password",
  "confirm": "Confirm",
  "completeProfile": "Complete Profile",
  "enterNewPhoneNumber": "Enter New Phone Number",
  "enterPhoneNumber": "Enter Phone Number",
  "continu": "Continue",
  "confirmPassword": "Confirm Password",
  "createPassword": "Create Password",
  "email": "Email",
  "firstName": "First Name *",
  "surname": "Surname *",
  "confirmPass": "Confirm Password *",
  "createPass": "Create Password *",
  "newPassword": "New Password",
  "forgetPassword": "Forget Password",
  "forgetPasswordRecover": "Forget Password? Recover",
  "editAccount": "Edit Account",
  "change": "Change",
  "verifyAccount": "Verify Account",
  "login": "Log In",
  "welcomeMessage": "Welcome Message",
  "forgetPass": "Forget Password ?",
  "phoneNumberVerified": "Phone Number Verified",
  "verifyNewPassword": "Verify New Password",
  "EnterPass": "Enter Password",
  "alreadySigned": " Already Signed Up and Logged In",
  "emailChangedSuccessfully": "Email is Changed Successfully",
  "passwordIsUpdated": "Password is Updated",
  "passwordShouldContains": "Password Should contains Character, Number, Capital and small letters,",
  " successfullyRegistered": " Successfully Registered, Please login once,",
  "pleaseEnterSamePassword": "Please enter same password",
  "firstNameMandatory": "First name is mandatory",
  "surnameNameMandatory": "Surname is mandatory",
  "passwordNameMandatory": "Password is mandatory",
  "enterValidEmail": "Enter Valid Email",
  "pleaseAcceptTerms": "Please accept terms",
  "emailVerified": "Email is verified successfully",
  "selectMethod": "Select Method",
  "emailAddress": "Email Address",
  "loginSelection": "Login Selection",
  "selectCountryCode": "Please select Country Code",
  "selectProviderRole": "Please select Provider Role",
  "addPhoneNo": "Please add Phone No",
  "onlyCustomerApp": "Sorry, Only Customer's can log in this app",
  "imageUploaded": "Image is uploaded",
  "fileLarger": "File is larger then 1KB",
  "account": "Account",
  "edit": "EDIT",
  "imageDeleted": "Image is Deleted",
  "dashboard": "Dashboard/Main Page",
  "termsOfService": "By creating an account you agree to our",
  "userInformation": "User Information",
  "faceRecognition": "Face Recognition",
  "fingerPrint": "Finger Print",
  "whatsapp": "With Whatsapp",
  "SMS": "With SMS",
  "selectRole": "Select Role",
  "userRoleOrTitle": "User role or title",
  "codeSentToEmail": "Code is sent to email",
  "number": "Number",
  "english": "English",
  "title": "Hello",
  "msg": "Hello {} in the {} world ",
  "msg_named": "{} are written in the {lang} language",
  "clickMe": "Click me",
  "profile": {
    "reset_password": {
      "label": "Reset Password",
      "username": "Username",
      "password": "password"
    }
  },
  "clicked": {
    "zero": "You clicked {} times!",
    "one": "You clicked {} time!",
    "two": "You clicked {} times!",
    "few": "You clicked {} times!",
    "many": "You clicked {} times!",
    "other": "You clicked {} times!"
  },
  "amount": {
    "zero": "Your amount : {} ",
    "one": "Your amount : {} ",
    "two": "Your amount : {} ",
    "few": "Your amount : {} ",
    "many": "Your amount : {} ",
    "other": "Your amount : {} "
  },
  "gender": {
    "male": "Hi man ;) ",
    "female": "Hello girl :)",
    "with_arg": {
      "male": "Hi man ;) {}",
      "female": "Hello girl :) {}"
    }
  },
  "reset_locale": "Reset Language",
  "welcomeDes": "You one stop place all your car needs",
  "log_in": "Log In",
  "send": "Send",
  "phoneNumber": "Phone Number",
  "forgetPasswordQ": "Forget Password?",
  "recover": "Recover",
  "retrivePassword": "Retrive password by one of following method",
  "retriveOnPhone": "We will send the opt to your registered mobile number",
  "retriveOnEmail": "We will send the opt to your registered email address",
  "enterPhoneForVerfication": "Please enter your phone number We will send you the verification code",
  "welcomeBack": "Welcome Back!!!",
  "selectYourCountry": "Select Your Country",
  "chooseCountry": "Choose Country",
  "terms": "Terms of Service and Privacy Policy",
  "profileMsg": "Enter the details below and complete the profile info",
  "save": "Save",
  "insert_otp_code": "Enter the code",
  "type_code": "Please type the code we sent to",
  "resend_code": "Resend Code",
  "check_code": "Check Code",
  "time_will_expire": "Resend code in",
  "sec": "sec",
  "providers": "Providers",
  "appointments": "Appointments",
  "home": "Home",
  "ads": "Ads",
  "settings": "Settings",
  "view_all": "view all",
  "my_active_Ads": "My Active Ads",
  "recommended_ads": "Recommended Ads",
  "upcoming_appointment": "Upcoming Appointment",
  "my_service_providers": "My Recent Service Providers",
  "appointment_details": "Appointment Details",
  "no_city_available": "No City Available for this country",
  "branch_created": "Branch is successfully created",
  "branch_updated": "Branch is successfully Updated",
  "branch_deleted": "Branch is successfully Deleted",
  "dashboard_main": "Dashboard/Main Page",
  "logo_brand": "Logo/Brand",
  "remove": "Remove",
  "no_branch": "No Branch Added Yet",
  "login_once": "Please login once",
  "defineLicenese": "Upload Licenses and Certificates",
  "description": "Description",
  "attachFile": "Attach File",
  "branchLocation": "Branch info and Location",
  "tapToEdit": "Tap to edit",
  "myServiceBranches": "My Service Branches",
  "enter_licence_detail": "Please enter the detail for commercial records and attach the license images",
  "country": "Country",
  "city": "City",
  "editServices": "Edit Services",
  "maintenance": "Maintenance",
  "accessories_modifications": "Accessories and Modifications",
  "my_recent_providers": "My Recent Service Providers",
  "my_active_ads": "My Active Ads",
  "recommended_Ads": "Recommended Ads",
  "select_services": "Select services you want",
  "location": "Location",
  "address": "Address",
  "branchName": "Branch Name",
  "branchDescription": "Branch Description",
  "branchInfo": "Branch Info",
  "defineServices": "Define Services",
  "defineBranches": "Define Branches",
  "defineProviders": "Define Providers",
  "closeAccount": "Close Account",
  "selectServiceCategory": "Select Service Category",
  "selectService": "Select Service",
  "selectBranch": "Select Branch",
  "createBranch": "Create Branch",
  "updateBranch": "Update Branch",
  "branches": "Branches",
  "requests": "Requests",
  "noBranchFound": "No Branch Found",
  "pickAddress": "Pick Address",
  "pickLocation": "Pick Location",
  "chooseCity": "Select City",
  "selectAttachment": "Select Attachment",
  "somethingWrong": "Something went wrong",
  "documentsUploaded": "Documents uploaded successfully",
  "update": "Update",
  "profileCompleted": "Profile is Completed",
  "selectLocationMap": "Select Location Map",
  "licensesAndCertifications": "licenses & certifications",
  "completeProfile1": "Complete Profile 1/3",
  "completeProfile2": "Complete Profile 2/3",
  "completeProfile3": "Complete Profile 3/3",
  "provider": "Provider",
  "noRequeststoShow": "No Requests to Show",
  "myBranches": "My Branches",
  "mergeAppointments": "Merge Appointments",
  "addService": "Add Service",
  "selectServicestoAdd": "Select services you want to add",
  "noServiceFound": "No Service Found",
  "selectItems": "Select Items",
  "noItemSelectedYet": "No Item Selected Yet",
  "totalAdditionalAmount": "Total Additional Amount",
  "sar": "SAR",
  "cancel": "Cancel",
  "add": "Add",
  "itemsAddedSuccessfully": "Items are added Successfully",
  "pleaseSelectItems": "Please select items",
  "totalAmount": "Total Amount",
  "searchItems": "Search Items",
  "addSelectedItems": "Add Selected Items",
  "collectMoneyBefore": "Do you want to collect the money before providing services?",
  "yes": "Yes",
  "no": "No",
  "reason": "Reason",
  "typeHere": "Type Here...",
  "pleaseSelectReason": "Please Select Reason",
  "noAppointmentFound": "No Appointment Found",
  "slotsOverview": "Slots Overview",
  "empty": "Empty",
  "occupied": "Occupied",
  "totalSlots": "Total Slots",
  "selectAppointments": "Select Appointments",
  "appointmentMergeSuccessfully": "Appointment Merge is Successfully done",
  "updateAppointment": "Update Appointment",
  "addNewService": "Add New Service",
  "waitingPaymentfromtheCustomer": "Waiting for the payment from the customer",
  "appointmentisCompleted": "Appointment is completed",
  "workStart": "Work Start",
  "payNow": "Pay Now",
  "arrived": "Arrived",
  "payLater": "Pay Later",
  "complete": "Complete",
  "makeAnOffer": "Make an offer",
  "provideOffer": "Provide Offer",
  "enterAmount": "Enter amount",
  "submit": "Submit",
  "viewChat": "View Chat",
  "requestDetail": "Request Detail",
  "sendOffer": "Send Offer",
  "offer": "Offer",
  "sendPriceOffer": "Send Price Offer",
  "comment": "Comment",
  "sendOTP": "Send OTP",
  "noUserAddedYet": "No User Added Yet",
  "assignDealerUser": "Assign Dealer User",
  "createNewUser": "Create New User",
  "dealerUser": "Dealer User",
  "setorEditBranchSchedule": "Set or Edit Branch Schedule",
  "addServices": "Add Services",
  "noServiceAddedYet": "No Service Added Yet",
  "selectDays": "Select Days",
  "addSelectedDays": "Add Selected Days",
  "select_Services": "Select Services",
  "searchService": "Search Service",
  "addSelectedServices": "Add Selected Services",
  "nameofSchedule": "Name of Schedule",
  "startingDate": "Starting Date",
  "endDate": "End Date",
  "offDays": "Off Days",
  "shiftStartTime": "Shift Start Time",
  "shiftEndTime": "Shift End Time",
  "slotsTime": "Slots Time",
  "appointmentPerSlot": "Appointment Per Slot",
  "create": "Create",
  "pleaseEnterValidScheduleName": "Please enter valid schedule Name",
  "pleaseSelectServices": "Please select Services",
  "pleaseSelectStartDate": "Please select start date",
  "pleaseSelectEndDate": "Please select end date",
  "pleaseSelectOffDays": "Please Select off Days",
  "pleaseSelectStartTime": "Please select start time",
  "pleaseSelectEndTime": "Please select end time",
  "pleaseSelectSlotTime": "Please select slot time",
  "pleaseSelectAppointmentPerSlot": "Please select appointment per slot",
  "exploreAds": "Explore Ads",
  "myAds": "My Ads",
  "noAppointmentstoShow": "No Appointments to show",
  "myRecommendedAds": "My Recommended Ads",
  "model": "Model",
  "chooseImageSource": "Choose image source",
  "camera": "Camera",
  "gallery": "Gallery",
  "imageIsDeleted": "Image is Deleted",
  "myRequests": "My Requests",
  "branchDetail": "Branch Detail",
  "time": "Time",
  "openMapLocation": "Open Map Location",
  "providerProfile": "Provider Profile",
  "servicesOffer": "Services Offer",
  "noServicesAvailable": "No Services Available",
  "bookAppointment": "Book Appointment",
  "allowingHomeService": "Allowing home service",
  "homeServiceRange": "Home service range",
  "chargesPerKM": "Charges per KM",
  "providerDetails": "Provider Details",
  "someDescriptionExperienceandtheirReputation": "Some description about the provider and their years of experience and their reputation",
  "availableforAppointment": "Available for appointment",
  "allowingWorkshopService": "Allowing Workshop service",
  "serviceAmount": "Service Amount",
  "youNeedStoragePermissionFiles.": "You need to give storage permission to select files.",
  "settingDeniedPermanently": "This permission was denied permanently, Please go to settings and allow. ",
  "openAppSetting": "Open App Setting",
  "adDuration": "Ad Duration",
  "startDate": "Start Date",
  "contactDetails": "Contact Details",
  "showyournumbertoBuyers": "Do you want  to show your number to the buyers?",
  "isNumberRegisteredWhatsApp": "Is this number registered on WhatsApp?",
  "selectSpecialServices": "Select Special Services",
  "vehicleDetails": "Vehicle Details",
  "vehicleModel": "Vehicle Model",
  "vehicleColor": "Vehicle Color",
  "vehicleCategory": "Vehicle Category",
  "vehicleTransmission": "Vehicle Transmission",
  "vehicleCountry": "Vehicle Country",
  "vehicleAmount": "Vehicle Amount",
  "vehicleTitle": "Vehicle Title",
  "financeAvailable": "Finance Available",
  "vehiclePictures": "Vehicle Pictures",
  "vehiclePart": "Vehicle Part",
  "damagePartPictures": "Damage Part Pictures",
  "vehicleDamagePart": "Vehicle Damage Part",
  "duration": "Duration",
  "specialServices": "Special Services",
  "specialService": "Special Service",
  "adContactDetails": "Ad Contact Details",
  "onWhatsAp": "On WhatsAp",
  "reserveAdPriceInfo": "Reserve Ad Price Info",
  "addDamagePart": "Add Damage Part",
  "vehicleType": "Vehicle Type",
  "vehicleYear": "Vehicle Year",
  "vehicleCondition": "Vehicle Condition",
  "vehicleMileage": "Vehicle Mileage",
  "sellerType": "Seller Type",
  "vehicleCity": "Vehicle City",
  "vehicleVIN": "Vehicle VIN",
  "warrantyAvailable": "Warranty Available",
  "years": "Years",
  "vehicleDetail": "Vehicle Detail",
  "vehicleBrand": "Vehicle Brand",
  "vehicleModelYear": "Vehicle Model Year",
  "vehicleSellerType": "Vehicle Seller Type",
  "demandAmount": "Demand Amount",
  "warrantyAvailableYears": "Warranty Available (No. of Years)",
  "vehicleDescription": "Vehicle Description",
  "attachImage": "Attach Image",
  "useFingerPrintFaceID": "Please use your fingerprint or face ID",
  "setupTouchID": "Please set up your Touch ID",
  "reenableTouchID": "Please reenable your Touch ID",
  "scanFaceIDAuthenticate": "Scan your fingerprint or face ID to authenticate",
  "adDeletedSuccessfully": "Ad has been deleted successfully!",
  "yourReservationCancelled": "Your reservation has been cancelled.",
  "adDeactivatedSuccessfully": "Ad has been deactivated successfully!",
  "vehicle": {
    "selectVehicleType": "Please select vehicle type",
    "selectVehicleModel": "Please select vehicle model",
    "selectVehicleModelYear": "Please select vehicle model year",
    "selectVehicleColor": "Please select vehicle color",
    "vehicleCondition": "Please select vehicle condition",
    "vehicleCategory": "Please select vehicle category",
    "vehicleMileage": "Please select vehicle Mileage",
    "vehicleTransmission": "Please select vehicle transmission",
    "vehicleSellerType": "Please select vehicle seller type",
    "selectAny": "Please select any",
    "vehicleCity": "Please select vehicle city",
    "vehiclePart": "Please select vehicle part",
    "selectValidVehicleType": "Please select valid Vehicle Type"
  },
  "selectAppointmentTimeService": "You must select appointment time the service.",
  "error": "Error",
  "appointmentBookedSuccessfully": "Your appointment has been booked successfully",
  "appointmentStatusUpdated": "Appointment Status Updated",
  "paymentStatusUpdated": "Payment Status Updated",
  "selectOneSubService": "Please select at least one sub service",
  "chargesBreakdown": "Charges Breakdown",
  "services": "Services",
  "homeLocation": "Home Location",
  "selectAppointmentTime": "You must select appointment time for each schedule's appointment",
  "noAppointmentAvailable": "There are no available appointments for selected Items",
  "changedMind": "I have changed my mind",
  "veryHighPrice": "Very High Price",
  "alreadySold": "Already Sold",
  "otherVar": "Other",
  "paymentSuccessful": "Payment Successful",
  "paymentFailed": "Payment Failed!",
  "requestSuccessfullyCreated": "Request Successfully Created",
  "selectValidRequestType": "Please select valid Request Type",
  "selectValidBrand": "Please select valid Brand",
  "selectValidModel": "Please select valid Model",
  "selectValidYear": "Please select valid Year",
  "selectValidCountry": "Please select valid Country",
  "selectValidCity": "Please select valid City",
  "addValidPrice": "Please add valid Price",
  "addValidDescription": "Please add valid Description",
  "passwordTooShort": "Your password is too short",
  "passwordAcceptableStrong": "Your password is acceptable but not strong",
  "passwordIsStrong": "Your password is strong",
  "passwordVeryStrong": "Your password is very strong",
  "onlyProviderApp": "Sorry, Only Providers can log in this app",
  "selectDuration": "Select Duration",
  "daysVar": "Days",
  "adCharges": "Ad Charges",
  "select": "Select",
  "deleteAdConfirmation": "Do you want to delete the ad?",
  "deleteAdConfirmationMessage": "Your ad will be permanently deleted and you cannot undo this action",
  "mileage": "Mileage",
  "transmission": "Transmission",
  "demand": "Demand",
  "adDurationExpired": "Your Ad Duration time is over",
  "bankDetails": "Bank Details",
  "bankName": "Bank Name",
  "iban": "IBAN",
  "rejectionComments": "Rejection Comments",
  "editAd": "Edit Ad",
  "reserveAd": "Reserve Ad",
  "reservationAmount": "Reservation Amount",
  "belowAmountPayLater": "Below Amount that you will pay later",
  "carPrice": "Car Price",
  "vatExcluded": "VAT Excluded",
  "carInsuranceService": "Car insurance Service",
  "toBeDecided": "To be Decided",
  "registrationCarPlates": "Registration & Car Plates",
  "homeDeliveryService": "Home Delivery Service",
  "specialServicechargesInsuranceDeliveryLocation": "Special service charges will be added based on desired insurance and delivery Location",
  "estimated": "Estimated",
  "servicesReservingAd": "Some services are mandatory while reserving Ad",
  "completeReservation": "Complete Reservation",
  "contact": "Contact",
  "setDateandTime": "Set Date and Time",
  "selectOffice": "Select Office",
  "availableSlots": "Available Slots",
  "bookAndPay": "Book and Pay",
  "reservationAmounts": "Reservation Amounts",
  "tax": "Tax",
  "adsFilter": "Ads Filter",
  "searchByCity": "Search By City",
  "selectCity": "Select City",
  "searchByBrandName": "Search By Brand Name",
  "selectVehicleBrand": "Select Vehicle Brand",
  "searchByVehicleYear": "Search By Vehicle Year",
  "selectYear": "Select Year",
  "searchByAdOwner": "Search By Ad Owner",
  "selectOwner": "Select Owner",
  "search": "Search",
  "clearFilters": "Clear Filters",
  "book": "Book",
  "markAsSold": "Mark As Sold",
  "deactivateAd": "Deactivate Ad",
  "doWantDeactivateAd": "Do you want to the Deactivate this Ad?",
  "stoptheBuyers": "We will stop showing this ad to the buyers",
  "cancelReservation": "Cancel Reservation",
  "reasonForCancellation": "Reason for Cancellation",
  "doWantCancelReservation": "Do you want to cancel the reservation",
  "yourAdVisibletoBuy.": "Your ad reservation will be cancelled and this ad will be again visible to everyone to buy",
  "completeDeal": "Complete Deal",
  "uploadBankReceipt": "Upload Bank Receipt",
  "notesForAdmin": "Notes For Admin",
  "extendAd": "Extend Ad",
  "updateAdDetails": "Do you want to update the Ad Details",
  "durationExtendingAd": "You can change the ad duration and details before extending the ad",
  "waitingAdminsResponse": "Waiting for Admins Response",
  "cancelledByOwner": "Cancelled by Owner",
  "cancelledByAdmin": "Cancelled by Admin",
  "reservationTimeOver": "Reservation Time Over",
  "paymentVerified": "Payment Verified",
  "rejectedFormAdmin": "Rejected form Admin",
  "waitingAdminPost": "Waiting for admin to post",
  "waitingAdminsApproval": "Waiting for Admins Approval",
  "sold": "Sold",
  "noAdsShow": "No Ads to show",
  "damagePartList": "Damage Part List",
  "searchPart": "Search Part",
  "addSpecialService": "Add Special Service",
  "vehicleVar": "Vehicle",
  "detailsVar": "Details",
  "damageVar": "Damage",
  "partsVar": "Parts",
  "additional": "Additional",
  "review": "Review",
  "adVar": "Ad",
  "updateAd": "Update Ad",
  "createAd": "Create Ad",
  "next": "Next",
  "submitAd": "Submit Ad",
  "selectAdType": "Select Ad Type",
  "validUntilSubscriptionExpiration": "Valid Until Subscription Expiration",
  "youLeftAdsGivenSubscription": "You have left with limited ads given in the subscription.",
  "updateSubscription": "Update Subscription",
  "workInProgress": "Work In Progress",
  "visitCompleted": "Visit Completed",
  "youWantCancelAppointment": "Do you want to cancel this appointment?",
  "appointmentCancelledCannotUndoAction": "Your appointment will be cancelled and you cannot undo this action.",
  "appointment": "Appointment",
  "rescheduleAppointment": "Reschedule Appointment",
  "payforAppointment": "Pay for Appointment",
  "appointmentsFilter": "Appointments Filter",
  "searchByProvider": "Search By Provider",
  "selectProvider": "Select Provider",
  "searchByBranch": "Search By Branch",
  "searchByCategory": "Search By Category",
  "selectCategory": "Select Category",
  "searchByService": "Search By Service",
  "selectServices": "Select Services",
  "modifyPackage": "Modify Package",
  "schedule": "Schedule",
  "serviceLocation": "Service Location:",
  "workshop": "Workshop",
  "itemsSelected": "Item(s) Selected",
  "workshopFullAccessServices": "Few services are not available on home location. Change the location to workshop to full access the services",
  "changeLocationService": "Change location or service:",
  "someDescriptionSubServices": "Some description about the sub-services",
  "selectServicesYouWant": "Select services you want",
  "selectServiceType": "Select service type",
  "selectDateAndTime": "Select date and time",
  "reviewAppointment": "Review Appointment",
  "carEngineCheck": "Car Engine Check",
  "dateAndTime": "Date and Time",
  "timeLocation": "Time & Location",
  "serviceCharges": "Service Charges",
  "locationCharges": "Location Charges",
  "payableNow": "Payable Now",
  "remainingAmount": "Remaining Amount",
  "branchesFilter": "Branches Filter",
  "searchByDistance": "Search By Distance",
  "searchByMinimumRatings": "Search By Minimum Ratings",
  "chat": "Chat",
  "noRequestsShow": "No Requests to show.",
  "typeMessageHere": "Type your message here..",
  "reject": "Reject",
  "newOfferRequired": "New Offer Required",
  "offerHasBeenAccepted": "Offer has been accepted",
  "offerHasBeenRejected": "Offer has been rejected",
  "offerHasBeenCancelled": "Offer has been cancelled",
  "paymentMethod": "Payment Method",
  "selectPaymentMethod": "Select Payment Method",
  "password": "Password",
  "customerName": "Customer Name",
  "createRequest": "Create Request",
  "requestType": "Request Type",
  "brand": "Brand",
  "year": "Year",
  "price": "Price",
  "shippingDelivery": "Shipping/Delivery",
  "offers": "Offers",
  "noOffersShow": "No Offers to show",
  "allDocumentMandatoryDealershipProvider": "All document's are mandatory for Dealership Provider",
  "documentsUploadedSuccessfully": "Documents uploaded successfully",
  "help": "Help",
  "faqs": "FAQs",
  "contactUs": "Contact Us",
  "termPrivacy": "Term  & Privacy",
  "inviteFriends": "Invite Friends",
  "more": "More",
  "language": "Language",
  "mySubscription": "My Subscription",
  "subscriptions": "Subscriptions",
  "defineLicenses": "Define Licenses",
  "logOut": "Log Out",
  "customer": "Customer",
  "accept": "Accept",
  "amountVAR": "Amount",
  "requestAlreadyInProgress": "This request is already in progress.",
  "acceptOfferConfirmation": "Do you want to accept this offer?",
  "acceptOfferConfirmationMessage": "This offer will be accepted and you will pay the requested amount to the buyer in given time or else this offer will be cancelled.",
  "nowVar": "Now",
  "whendoyouWanttoUpgrade": "When do you want to upgrade",
  "yourSubscriptionUpgradeAffectingFrom": "Your subscription will upgrade now. Affecting from",
  "upgradeAfterCurrentExpiry": "Upgrade after current expiry",
  "yourSubscriptionUpgradeCurrentSubscriptionAffectingFrom": "Your subscription will upgrade after you current subscription will end. Affecting from",
  "upgradeVar": "Upgrade",
  "whendoyouWanttoRenew": "When do you want to renew",
  "renewVar": "Renew",
  "noUpcomingAppointments": "No Upcoming Appointments.",
  "addNewAppointment": "Add New Appointment",
  "myNearbyBranches": "My Nearby Branches",
  "myRecentBranches": "My Recent Branches",
  "favoriteList": "Favorite List",
  "noReviewsBranch": "This branch has no reviews.",
  "readLess": "Read Less",
  "readMoreReviews": "Read More Reviews",
  "noProvidersInFav": "You have no providers in Favorites.",
  "providerHasNoBranches": "This Provider has no branches yet.",
  "totalBranches": "Total Branches",
  "memberSince": "Member Since",
  "reserved": "Reserved",
  "delete": "Delete",
  "deleteBranchConfirmation": "Do you want to delete the Branch?",
  "deleteBranchConfirmationMessage": "Your branch will be permanently deleted and you cannot undo this action",
  "reviewAndPayment": "Review & Payment",
  "awaitingPaymentFromCustomer": "Awaiting Payment from Customer",
  "awaitingResponseFromProvider": "Awaiting Response From Provider",
  "offerNoLongerAvailable": "Offer is No Longer Available",
  "doYouWantToCompleteThisDeal": "Do you want to complete this deal?",
  "customerCompletingDealMeansThat": "Completing this deal means that the you request that you have posted has been successfully received and this action cannot be undone.",
  "providerCompletingDealMeansThat": "Completing this deal means that you have successfully provided the customer according to his request and this action cannot be undone.",
  "offerSummary": "Offer Summary",
  "personalInformation": "Personal Information",
  "name": "Name",
  "phone": "Phone",
  "locationInformation": "Location Information",
  "serviceInformation": "Service Information",
  "additionalAddressDetails": "Additional Address Details",
  "serviceName": "Service Name",
  "serviceCategory": "Service Category",
  "offerPrice": "Offer Price",
  "totalPrice": "Total Price",
  "providerName": "Provider Name",
  "createdOn": "Created On",
  "manufacturedBy": "Manufactured By",
  "manufacturedOn": "Manufactured On",
  "shipping": "Shipping",
  "delivery": "Delivery",
  "selectDeliveryType": "Select Delivery Type",
  "shippingManagementInstruction": "Please go to Settings > Shipping Management screen to manage shipping/delivery items further.",
  "withdrawOffer": "Withdraw Offer",
  "manufacturer": "Manufacturer",
  "priceRange": "Price Range",
  "cancelOffer": "Cancel Offer",
  "pleaseSpecify": "Please Specify",
  "customerNotResponding": "The customer is not responding.",
  "cancelRequestPrompt": "Do you want to cancel this request?",
  "requestPermanentlyCancelled": "Your request will be permanently cancelled. You cannot undo this action.",
  "awaitingResponseFromCustomer": "Awaiting Response From Customer",
  "acknowledgePaymentToMowater": "I acknowledge that upon completion of this deal, I will pay 2% of this total deal to the Mowater company for their service.",
  "requestsFilter": "Requests Filter",
  "searchByCondition": "Search By Condition",
  "selectCondition": "Select Condition",
  "searchByRequestType": "Search By Request Type",
  "searchByCustomerName": "Search By Customer Name",
  "searchByProviderName": "Search By Provider Name",
  "searchByRequestStatus": "Search By Request Status",
  "selectRequestStatus": "Select Request Status",
  "selectRequestType": "Select Request Type",
  "searchByRequestedDate": "Search by Requested Date",
  "selectDate": "Select Date",
  "searchByVehicleModel": "Search By Vehicle Model",
  "customerCarePrompt": "Got any question? We are here to service. Click here to talk to our customer care right now.",
  "callNow": "Call Now",
  "condition": "Condition",
  "servicesNotAvailableHomeLocation": "This location will be same for all services",
  "additionalChargesNotice": "These charges are additional to the actual service charges. For heavy items the charges may vary.",
  "selectServiceLocation": "Select Service Location",
  "apptOn": "Appt On",
  "merged": "Merged",
  "date": "Date",
  "selectAll": "Select All",
  "unselectAll": "Unselect All",
  "copySelectedServices": "Copy Selected Services",
  "pictures": "Pictures",
  "noChatMessage": "No messages yet. Send a message to start the conversation!",
  "shippingManagement": "Shipping Management",
  "appointmentCancelled": "Appointment Cancelled",
  "appointmentsPerSlot": "Appointments Per Slot",
  "createSchedule": "Create Schedule",
  "addItems": "Add Items",
  "itemName": "Item Name",
  "itemDescription": "Item Description",
  "itemPrice": "Item Price",
  "bookAppointmentForServices": "This option will allow customer to book appointment for these services.",
  "showServiceAvailability": "This option will show to customer that you can avail this service on workshop or not.",
  "bookAppointmentAtLocation": "This option will allow customer to book appointment at their desired location.",
  "deleteScheduleConfirmation": " Are you sure you want to delete this Schedule?",
  "deleteScheduleAdConfirmationMessage": "All the appointment slots will be removed and customers will no longer be able to book appointments for this schedule.",
  "branchSchedules": "Branch Schedules",
  "noSchedulesFound": "You have not added any schedule for this branch.",
  "inviteFriendsBySMS": "Invite Friends By SMS",
  "inviteFriendsByWhatsApp": "Invite Friends By WhatsApp",
  "inviteFriendsByEmail": "Invite Friends By Email",
  "noFAQsToShow": "There are no Frequently asked Questions Right now. Please contact us if you have any query.",
  "appInfo": "App Info",
  "users": "Users",
  "adsRemaining": "Ads Remaining",
  "attachPDF": "Attach PDF",
  "serviceItem": "Service Item",
  "createdBy": "Created By",
  "createGroupServices": "Create Group Services",
  "logoutConfirmation": "Are you sure you want want to Logout?",
  "logoutConfirmationMessage": "You will be logged out of the application and you have to add your username and password again to login",
  "addToFavoritesOn": "Added to Favorites on:",
  "subscriptionDate": "Subscription Date",
  "expiresOn": "Expires On",
  "expired": "Expired",
  "upgradeBranches": "Upgrade your subscription to add more Branches.",
  "upgradeAds": "Upgrade your subscription to add more Ads.",
  "upgradeSubUsers": "Upgrade your subscription to add more Sub Users.",
  "explore": "Explore",
  "manageRequests": "Manage Requests",
  "serviceNotAvailableAtHomeLocation": "The Selected Service is not available at Home Location.",
  "wantToRescheduleAppointment": "I want to reschedule the appointment.",
  "noNeedForService": "I do not need this service anymore.",
  "testTheService": "Test the service.",
  "companyLocation": "Company Location",
  "customerLocation": "Customer Location",
  "deliveryAvailable": "Delivery Available",
  "viewed": "Viewed",
  "itemNoLongerAvailable": "This item is no longer available.",
  "reactivateAd": "Reactivate Ad",
  "dealOutsideApp": "The deal was done outside the app with another customer.",
  "noAgreementCustomer": "There is no agreement from the customer side.",
  "dealNotCompleted": "Deal not completed",
  "changedDesireToSell": "I changed my desire to sell the vehicle.",
  "vehicleDealOutsideApp": "The vehicle deal was done outside the app.",
  "markAdAsSoldDesc": "This ad will be marked as sold, and other users will no longer be able to contact you.",
  "ownerInformation": "Owner Information",
  "noItemsToShow": "There are no Items no show.",
  "acceptedRequests": "Accepted Requests",
  "specialRequestChat": "Special Request Chat",
  "companyName": "Company Name",
  "noAvailableItems": "There are no available items.",
  "serviceDeliveryType": "Service Delivery Type",
  "noImagesToShow": "No Images to Show",
  "updateGroupServices": "Update Group Services",
  "addCommentsHere": "Add comments here",
  "waitForBranchVerification": "Please wait for the branch verification.",
  "reportComplaint": "Report a complaint",
  "descriptionCannotBeEmpty": "Description cannot be empty.",
  "adMarkedAsSold": "Ad has been marked as sold successfully!",
  "chargesAndServiceRangeGreaterThanZero": "Charges and Service range should be greater than zero.",
  "cannotSelectAllDaysAsOff": "You cannot select all days as Off days.",
  "endDateAfterStartDate": "End Date should be after start date.",
  "pleaseEnterStartDateFirst": "Please enter start date first.",
  "endTimeAfterStartTime": "End Time should be after start time.",
  "pickedLocationNotice": "This picked location will be used for all home-based services in this appointment",
  "serviceNotProvided": "Unfortunately, this service is not provided by your selected branch in this picked location.",
  "pleaseSelectService": "Please select at least one service.",
  "operationalIssue": "Operational Issue",
  "materialIssue": "Material Issue",
  "selectReasonBeforeCancel": "Please select a reason before cancelling this appointment. This action cannot be undone.",
  "blockedByAdmin": "Blocked by admin",
  "active": "Active",
  "paymentType": "Payment Type",
  "searchByCreatedDate": "Search By Created Date",
  "updateUserDetails": "Update User Details",
  "enterNewFirstName": "Enter First Name",
  "enterNewLastName": "Enter Last Name",
  "userDetailsUpdated": "User Details is Updated",
  "cityNameMandatory": "City is mandatory",
  "genderMandatory": "Gender is mandatory",
  "updateCity": "Update City",
  "userGender": "Gender",
  "userMale": "Male",
  "userFemale": "Female",
  "maxFileSelection" :"You can select a maximum of 7 files",
  "maxFileSize": "Each file size must be less than 2 MB",
  "onlyJPGandPNG": "Only JPG and PNG files are allowed",
  "expiryDate": "Expiry Date"
}